#Get enthalpy for all .out in current folder
#!/bin/bash
outname=Hall.txt
rm -f $outname
for inf in `ls -v *.out`
do
echo Processing ${inf} ...
echo ${inf} >> $outname
./Shermo ${inf} -sclZPE 0.975 -ilowfreq 2 | grep "Sum of electronic energy and thermal correction to H:" | cut -d: -f 2 >> $outname
done
echo "Data have been exported to $outname in current folder"
